[setup]
AppTitle      =  复活节收蛋大行动2
Ename         =  FHJSDDXD               
AppName       =  easter2.exe
SoftId        = 26713
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 11:38:34 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
